package tech.starwin.mvp.beans;

import java.util.List;

/**
 * Created by SiKang on 2018/11/2.
 */
public class ThirdPartDataBean {
    private List<String> types;

    public List<String> getTypes() {
        return types;
    }

    public void setTypes(List<String> types) {
        this.types = types;
    }
}
